﻿/* STANDARD */
.bold { font-weight:bold !important; }
.underlined { text-decoration:underline; }
.hidden { display:none !important; }
.clear { clear:both; }
.fleft { float:left !important; }
.fright { float:right !important; }
.codereplace_table { width:98%; table-layout: fixed; }

/* FORM ELMENTE */
.input_text {}
.input_date {}
.input_textarea {}
.input_submit {}
.input_radio {}

.required_alert { background-color:#e44850; border:2px dotted #0000FF; }

/* FORM ERROR */
input.error, select.error, textarea.error { border: 1px #FF0000 dotted; background-color: #FFDDDD; }
#formfehler { padding: 5px 0px 5px 0px; width: auto; color: #FF0000; }

#awaycal_form label.error 		{ margin-left: 0px; width: auto; display: inline; color: #FF0000; font-size:9px }
#contact_form label.error 		{ margin-left: 100px; width: auto; display: inline; color: #FF0000; font-size:9px }
#fightus_form label.error 		{ margin-left: 120px; width: auto; display: inline; color: #FF0000; font-size:9px }
#gbook_form label.error 		{ margin-left: 0px; width: auto; display: inline; color: #FF0000; font-size:9px }
#joinus_form label.error 		{ margin-left: 100px; width: auto; display: inline; color: #FF0000; font-size:9px }
#newpm_form label.error 		{ margin-left: 0px; width: auto; display: inline; color: #FF0000; font-size:9px }
#newpost_form label.error 		{ margin-left: 0px; width: auto; display: inline; color: #FF0000; font-size:9px }
#newtopic_form label.error 		{ margin-left: 0px; width: auto; display: inline; color: #FF0000; font-size:9px }
#postedit_form label.error 		{ margin-left: 0px; width: auto; display: inline; color: #FF0000; font-size:9px }
#profiledit_form label.error 	{ margin-left: 150px; width: auto; display: inline; color: #FF0000; font-size:9px }
#regist_form label.error 		{ margin-left: 0px; width: auto; display: inline; color: #FF0000; font-size:9px }
#upload_form label.error 		{ margin-left: 100px; width: auto; display: inline; color: #FF0000; font-size:9px }
#comments label.error 			{ text-align: center; width: auto; display: inline; color: #FF0000; font-size:9px }


/* AWARDS */
#awards {}
#awards ._lang_for {}
#awards .bildutime {}
#awards ._lang_place {}
#awards ._lang_whatfor {}
#awards ._lang_desc {}
#awards .colon {}
#awards .platz {}
#awards .wofur {}
#awards .text {}
#awards .team {}
#awards .thead {}
#awards .thead, #awards .team, #awards .text, #awards .wofur, #awards .platz, #awards .colon, #awards ._lang_desc, #awards ._lang_whatfor, #awards ._lang_place, #awards .bildutime, #awards ._lang_for, #awards {}

/* AWAYCAL */
#awaycal_form {}
#awaycal {}
#awaycal ._lang_dateform {}
#awaycal ._lang_from {}
#awaycal ._lang_to {}
#awaycal ._lang_ground {}
#awaycal ._lang_datemanage {}
#awaycal ._lang_dateform, #awaycal ._lang_from , #awaycal ._lang_to , #awaycal ._lang_ground , #awaycal ._lang_datemanage , #awaycal . , #awaycal . , #awaycal . , #awaycal . , #awaycal . , #awaycal . , #awaycal . {}

/* CONTACT */
#contact_form {}
#contact {}
#contact .contact_label { float:left; width:100px; }
#contact ._lang_name {}
#contact ._lang_mail {}
#contact ._lang_subject {}
#contact ._lang_whereyouwrite {}
#contact .contact_label ,#contact ._lang_name ,#contact ._lang_mail ,#contact ._lang_subject ,#contact ._lang_message ,#contact ._lang_whereyouwrite {}

/* DOWNLOADS */
#downloads . {}

#test {
	border:1px solid #ccc;
	background-color:#fff;
	padding:50px;
	font-size:30px;
	margin:20px auto;
	text-align:center;
	width:600px;
}


.floatright {
  float:right;
}

.floatleft {
  float:left;
}

/* layout news */
.newsitem { 
  float:left; 
  clear:both; 
  width:100%;
  position:relative;
  overflow:hidden;
  margin-bottom:30px;
}

  .newsitem .newsdate { 
    border-bottom:1px dotted #000000; 
    width:100%; 
    font-weight:bold;
    padding-bottom:6px;
  }
  
  .newsitem img.newscategoryimage, 
  .newsitem span.newscategoryimage {
    float:left;
    display:inline-block;
  }
  
  .newsitem span.newscategoryimage {
    height:40px;
    padding:30px 15px 0px 15px;
  }

  .newsitem .newstitle {
    float:left;
    margin-top:20px;
  }

  .newsitem .newstitle h3 {
    display:block;
    float:left;
    width:100%;
    margin:0px;
  }

  .newsitem .newstitle h3 a{
    clear:both;
    color:#003366;
    font-family:Verdana;
    font-size:11px;
    text-decoration:underline;
  }
  
  .newsitem .newstitle span {
    float:left;
    clear:left;
  }
  
  .newsitem .newscontentwrapper {
    float:left;
    clear:both;
    width:100%;
  }
